## ruby-open-uri-redirections 0.2.1

=== debian/changelog ===
ruby-open-uri-redirections (0.2.1-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1000994)
  * debian/control: Remove Uploaders field.

 -- Marcelo Guimarães da Costa <ti.marcelo.guimaraes@gmail.com>  Fri, 15 Dec 2023 16:12:50 -0300

ruby-open-uri-redirections (0.2.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:33:16 +0100

ruby-open-uri-redirections (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #914987)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Nov 2018 09:56:09 +0100
