=== debian/control ===
Source: ruby-open-uri-redirections
Section: ruby
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11),
 gem2deb,
 rake,
 ruby-rspec,
 ruby-simplecov,
 ruby-fakeweb
Standards-Version: 4.2.1
Homepage: https://github.com/open-uri-redirections/open_uri_redirections
Vcs-Browser: https://salsa.debian.org/debian/ruby-open-uri-redirections
Vcs-Git: https://salsa.debian.org/debian/ruby-open-uri-redirections.git
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-open-uri-redirections
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends}
Description: openuri patch to allow redirections between HTTP and HTTPS
 This applies a patch to OpenURI to optionally allow redirections from
 HTTP to HTTPS, or from HTTPS to HTTP.
